[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.OnGetEditText

Event handler for finding the text to be edited in a grid cell

## Declaration

Source position: grids.pas line 1277

`public property TCustomDrawGrid.OnGetEditText: TGetEditEvent read FOnGetEditText write FOnGetEditText;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.